
%%
Bien que la structure ne corresponde qu'assez peu à un scénario de jeu de rôle, elle peut permettre de structurer un scénario d'enquête. A ne pas suivre a la lettre.
%%
## Disclose the mystery
This is the opening scene of the mystery where you disclose an extraordinary crime. This section hooks the reader's attention and includes an unusual victim and/or perpetrator; the victim must be well developed, with enough details to ensure the reader cares about the solution of the crime. The Sleuth should also be introduced, with unique character traits that set them apart.

-   Open with a vivid, dramatic event that transports the reader to the time and place of the crime.
-   Offer clues that hint at both the physical and psychological aspects of the crime, which will carry the Sleuth to the end of Act 1.
-   Offer some clues that will point the Sleuth in the right direction, some distracting red-herring clues, and other elements that are not yet obvious as clues.
-   Introduce the Sleuth with enough information to make them unique and allow the reader to understand their world (e.g. small-town detective, FBI agent, coroner, or journalist), but do not reveal too much of their character, as this will unfold throughout the story.

### Ideas to Consider:

-   Open the story with the Sleuth in a dire situation to allow the reader to see how the Sleuth works under pressure, with details unfolding gradually throughout the mystery.
-   Identify something unique about the crime which can act as a metaphor and/or be used again at the conclusion to create unity (e.g. the killer's signature, an object, a person, or setting).
-   Use a prologue to describe the crime in detail or have the information revealed by characters.

#### Note:

-   As this is a mystery template and the events of later chapters depend on occurrences in early chapters, it is strongly suggested to review the entire template before beginning your story.
-   This template's subplot has three distinct chapters which must be kept in mind throughout the entire novel. As you write each chapter, consider how the events impact the Sleuth and continue to push them towards personal transformation by the conclusion.

### Breakdown:

-   Act 1 makes up the first 25% of the story.
-   Disclose the Mystery should take approximately the first 10% of the story.


## Set the Sleuth on the Path
The Sleuth starts working toward solving the mystery. While considering suspects who appear to have the motive, means, and opportunity to commit the crime, however, the Sleuth encounters a twist about midway through this section that shows the crime is more complex than initially thought.

-   Introduce suspects who appear to have the motive, means, and opportunity to commit the crime.
-   Have the Sleuth question the most likely suspects, one of whom will end up being the perpetrator.
-   Create a twist that is attention-grabbing and makes it clear to the reader the investigation will not be straightforward.
-   Build suspense and tension by offering hints that allow the reader to see possibilities yet unknown to the Sleuth.

**Breakdown:**

-   Act 1 makes up the first 25% of the story.
-   Set the Sleuth on the Path should be from approximately the 10% - 20% mark of the story.

## Subplot ?

Introduce a subplot at the End of Act 1, which will carry a theme while the main plot progresses the story. The subplot should represent a universal theme easily identified by the reader; the resolution of the subplot will demonstrate the transformation of the Sleuth, with either a personal or professional climax. Subplots allow the manipulation of the novel's pace by switching back and forth between main and subplots.

-   The subplot can originate either in a crisis in the Sleuth’s private life or a dilemma the Sleuth needs to face to resolve a matter of character, such as addiction, courage, or honesty.
-   Consider using this as an opportunity to introduce a love interest or a confrontation of the Sleuth's personal demons.
-   The subplot climax may occur before or in conjunction with the climax of the main plot.
-   In the chapters that follow, intermingle the impact of the main plot on the subplot and vice versa – do not lose sight of one over the other in future chapters.

**Breakdown:**

-   Act 1 makes up the first 25% of the story.
-   This section of the subplot should take the story to the 25% mark.

## Facts About Suspects
During Act 2, the investigation is directed toward a conclusion that proves to be erroneous. In this section, further information about the suspects are revealed, but the investigation runs into obstacles. The stakes are raised, and it becomes clear that there will be terrible consequences if the mystery is not soon solved.

-   Use interrogations and new clues to offer more information about the suspects.
-   Have one or more suspects disappear or flee.
-   Develop a sense of urgency.
-   Consider how this section develops the subplot.

**Breakdown:**

-   Act 2 makes up the second 25% of the story.
-   Facts About Suspects should be from approximately the 25% - 35% mark of the story.

## Broaden the Investigation
**Middle of Act 2:**

Use this section to introduce other characters, spread suspicion, and introduce new information which will point toward the solution. The relevance of the new information may not be apparent.

-   Place suspicion on other characters, new and old.
-   Gather new information and/or physical evidence to subtly point toward the solution (e.g. with interrogations or physical investigations).
-   Consider how this section develops the subplot.

**Breakdown:**

-   Act 2 makes up the second 25% of the story.
-   Broaden the Investigation should be from approximately the 35% - 45% mark of the story.
## Sleuth's Background

**End of Act 2:**

Further develop the subplot by revealing more of the Sleuth's background. Make the Sleuth's personal stake in the outcome clear, and use this as an opportunity to further increase the tension and sense of urgency.

-   Identify what drives the Sleuth (e.g. Is there something missing from their life, or is there something from their past haunting them?)
-   Demonstrate what is personally at stake for the Sleuth (e.g. Is there a threat to their life or safety? Do they risk having disturbing personal matters revealed?)
-   Make the personal stakes hit on an emotional level.

**Breakdown:**

-   Act 2 makes up the second 25% of the story.
-   Sleuth's Background should be from approximately the 45% - 50% mark of the story.



## Reveal Hidden Motives
**Beginning of Act 3:**

The Midpoint of the story, Act 3 represents a pivotal point, which takes the story in a new direction as an unexpected occurrence makes it clear the Sleuth was on the wrong path. This section introduces new information and details which bring forth hidden motives and secrets.

-   Begin to clarify the importance of earlier clues by further developing and exposing the meanings behind matters hinted at in Act 1.
-   Reveal hidden motives that increase the tension and add a twist to the story (e.g. secret relationships or kinships, hidden business agreements, romantic involvements, or past scores to be settled).
-   Consider how this section develops the subplot.

**Breakdown:**

-   Act 3 makes up the third 25% of the story.
-   Reveal Hidden Motives should be from approximately the 50% - 60% mark of the story.

## Reveal Results

**Middle of Act 3:**

The reader (and other characters) are able to review what is known and consider the possibilities of the case, as the Sleuth reveals the results of their investigation. The crime appears to be impossible to solve, and the Sleuth has been stymied at every approach, largely being led in the wrong direction by misinterpreting clues or faulty conclusions. The Sleuth must use logic to find a new perspective to understand the uncertainties. The reader begins to doubt the Sleuth's ability to solve the mystery.

-   Logically and clearly lay out the evidence as it is currently understood.
-   Make it clear that the evidence does not add up and that a new approach must be taken.
-   What clues has the Sleuth misinterpreted?
-   What were the Sleuth's faulty conclusions?
-   Raise the stakes as all appears lost.
-   Consider how this section develops the subplot.

**Breakdown:**

-   Act 3 makes up the third 25% of the story.
-   Reveal the Results should be from approximately the 60% -70% mark of the story.
## Review the Case

**End of Act 3:**

In this section, the Sleuth reviews the case in an attempt to find where they went wrong. In reviewing the crime's chain of events, the Sleuth identifies a seemingly inconsequential piece of evidence from Act 1, which has been overlooked until information revealed in Act 3 shows it to be crucial. This new understanding makes the Sleuth (and keen reader) aware of the error ahead of the other characters.

-   Give an overview of the case and chain of events. What was the critical piece of evidence overlooked in Act 1?
-   Why was the crucial evidence overlooked, and what new information offered in Act 3 illuminated its importance?
-   Allow the keen reader to piece together the error ahead of the other characters – this increases reader buy-in and connection to the story.
-   Consider how this section develops the subplot.

**Breakdown:**

-   Act 3 makes up the third 25% of the story.
-   Review the Case should be from approximately the 70% - 80% mark of the story.



## Weigh the Evidence
**Beginning of Act 4:**

Build toward the solution of the investigation. The Sleuth, and perhaps keen reader, weigh the evidence and come to a conclusion yet to be shared with the other characters. They must use their knowledge to find proof of concept.

-   Have the Sleuth consider the information gleaned from interrogations and conversations with other characters, as well as the evidence, to come to a plausible conclusion.
-   The Sleuth must use what knowledge they have to seek further evidence and proof to support their conclusion.
-   Consider how this section develops the subplot.

**Breakdown:**

-   Act 4 makes up the final 25% of the story.
-   Weigh the Evidence should be from approximately the 80% - 85% mark of the story.
## Subplot Resolution
**Middle of Act 4:**

In this section, the subplot is resolved. The Sleuth has been tested through the case and their private ordeal, leading to a personal transformation and preparing them for the final actions leading to the mystery's solution.

-   Resolve the subplot completely if it's a stand-alone story or leave some threads unresolved if part of a greater series.
-   Show the Sleuth being tested and overcoming an obstacle that prepares them for the conclusion of the case.

**Breakdown:**

-   Act 4 makes up the final 25% of the story.
-   The Subplot Resolution should be from approximately the 85% - 90% mark of the story.
## Climax
**End of Act 4:**

A dramatic confrontation between the Sleuth and perpetrator brings us to the ultimate Climax, with the Sleuth prevailing. The clues are revealed, the deductive process has been shared, and the case is solved; the greater the odds and the more impossible the solution seemed, the greater the payoff and reward will be for readers. A pleasant ending for all involved, save the perpetrator.

-   Increase the tension right up to the Climax. Is there a chase scene? Does the perpetrator fight back once they realize they are caught?
-   Reveal the clues and deductive reasoning to portray a clear picture of the whole case.
-   Demonstrate that the case has been solved and justice has been served.

**Ideas to Consider:**

-   Reuse the unique object, item, or killer's signature from Chapter 1 to complete the circle back to the beginning of the case and create a tidy resolution.
-   If part of a series, add a hook or a teaser for the next book.

**Breakdown:**

-   Act 4 makes up the final 25% of the story.
-   The Climax should be approximately the final 10% of the story.